/******************************* Forme login i forget pass ************************************************************/

#signin-dropdown {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D2DCE1;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 31px 0px darkslategray;
  margin-left: 53%;
  margin-top: 63px;
  min-height: 200px;
  padding-bottom: 0;
  padding-top: 20px;
  position: absolute;
  width: 340px;
  z-index: 10;
}

.topArrow {
    background:url(../images/dizajn/top-arrow.png) top right no-repeat;
    height:40px;
    width:28px;
    position:absolute;
    z-index: 15;
    margin-top: -44px;
    margin-left: 283px;
}

#signin-dropdown form{
    cursor:pointer;
    padding:0;
    text-align:left;
}


#signin-dropdown .textbox input {
    width:288px;
    color:#999;
    float:left;
    padding:7px 6px;
    margin:0 0 15px 20px;
    background:#fff;
    border-radius:3px;
    border:1px solid #d2d9dc;
    box-shadow:0 0 0 4px #f7f9fa;
}

#signin-dropdown .textbox input:focus {
    width:288px;
    color:#999;
    float:left;
    padding:7px;
    background:#fff;
    border-radius:3px;
    border:1px solid #b7d4ea;
    box-shadow:0 0 0 4px #f0f7fc;
}


fieldset {
  border: medium none;
  cursor: context-menu;
  float: left;
  margin: -15px 0 0;
  padding: 12px 0 !important;
  width: 100%;
}

form.signin .textbox label {
    color: #444444;
    display: block;
    float: left;
    font-size:13px;
    font-weight: bold;
    margin: 10px 20px;
    padding: 0;
}

.forgot {
  color: #ABABAB;
  display: block;
  float: right;
  font-size: 13px;
  margin: 10px 30px;
  padding: 0;
}

.loginButton {
  background: linear-gradient(to bottom, #95C7F3 0%, #8BBDE9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-color: rgba(0, 0, 0, 0);
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF !important;
  cursor: pointer;
  float: right !important;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px !important;
  font-weight: bold !important;
  margin-right: 32px;
  margin-top: -18px;
  padding: 5px 40px;
  text-shadow: 0 0 0 #FFFFFF !important;
}

.loginButton:hover {
    background: #8bbde9; /* Old browsers */
    background: -moz-linear-gradient(top,  #8bbde9 0%, #95c7f3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8bbde9), color-stop(100%,#95c7f3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8bbde9 0%,#95c7f3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8bbde9 0%,#95c7f3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8bbde9 0%,#95c7f3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8bbde9 0%,#95c7f3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bbde9', endColorstr='#95c7f3',GradientType=0 ); /* IE6-9 */
}

.login_message {
    border-color:#953B39 !important;
    box-shadow:0 0 6px #D59392 !important;
    padding:4px 10px 4px 10px;
    color:#953B39;
    margin-top: 10px;
    display: none;
    margin-left: 10px;
    width: 85%;
}

.login_spinner {
    position:absolute;
    display: none;
    margin-top: 50px;
}

#forgot_popup .login_spinner{
    margin-left: 160px;
}

#forgot_popup .login_error{
    position: absolute;
    margin-top: 100px;
}

.login_error {
    border-color:#953B39 !important;
    box-shadow:0 0 6px #D59392 !important;
}

.button {
    background: #b7def2; /* Old browsers */
    background: -moz-linear-gradient(top,  #b7def2 0%, #7fcded 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7def2), color-stop(100%,#7fcded)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b7def2 0%,#7fcded 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b7def2 0%,#7fcded 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b7def2 0%,#7fcded 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b7def2 0%,#7fcded 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7def2', endColorstr='#7fcded',GradientType=0 ); /* IE6-9 */
    border:1px solid #98cce7;
    border-radius:30px;
    color:#fff;
    cursor:pointer;
    display:inline-block;
    padding:4px 20px;
    margin:0;
    float:right;
    font-size:14px;
    font-weight:normal;
    box-shadow:0 3px 8px -5px #333333;
}

.button:hover {
    background:#7fcded;
}

#forgot_popup {
    padding-right: 30px;
}

#login_popup {
   /* padding-right: 15px;*/
}
/***************************************************************************************************************/

/********************************** Post ride forma ***********************************************************/
.left-box {
    float: left;
    margin: 25px 0 0 30px;
    padding: 0;
    width: 47%;
}

.left-box p {
    background: none repeat scroll 0 0 transparent;
    color: gray;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 100%;
}

.left-box input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 3px #EEEEEE inset;
    color: #999999;
    float: left;
    margin: 0 0 30px;
    padding: 7px 6px 6px 30px;
    width: 300px;
}

.left-box input:focus{
    border: 1px solid #B7D4EA;
    box-shadow: 1px 1px 3px #B7D4EA inset;
    color: #000000;
}

.left-box select:focus{
    border: 1px solid #B7D4EA;
    box-shadow: 1px 1px 3px #B7D4EA inset;
    color: #000000;
}

.ctrlDiv {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}

.icon-03 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -407px -10px transparent;
    float: left;
    height: 34px;
    left: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;
}

.icon-04 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -407px -48px transparent;
    float: left;
    height: 34px;
    left: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;
}


.icon-07 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -22px -145px transparent;
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 14px;
    width: 20px;
}

#core_steptown {
    margin-left: 0px;
    padding-left: 5px;
    border: 1px dashed #D2D9DC;
    margin-top: 10px;
}

.icon-08 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -148px -148px transparent;
    float: left;
    height: 15px;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 9px;
    width: 15px;
    cursor: pointer;
}

.input2 {
    margin: 0 8px 10px 0 !important;
    width: 140px !important;
}

.selector-vreme{
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    padding: 6px 6px 6px 6px;
    width: 140px;
    color: #999999;
	background:#FFF;
}

.selector-vreme-min {
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    padding: 6px 6px 6px 6px;
    width: 70px;
    color: #999999;
    margin-left: 10px;
	background:#FFF;
}


.uniform-exceptional_departure{
    width: 280px;
    margin-left: 155px;
    margin-bottom: 10px;
}

.flexibile-check{
    color: gray;
    /*float: left;*/
    margin-bottom: 10px;
    margin-top: 20px;
	margin-left: 0px;
}

#is_flexible{
    width: 20px;
	padding: 0px;
	float: left;
}

.tab1-2{
    margin-top: 10px;
}

.departure-in{
    margin-top: 20px;
}

#check_pov_voz{
    width: 20px;
    margin: 0px;
	padding: 0px;
}

.icon-10 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -148px -148px transparent;
    float: left;
    height: 15px;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 9px;
    width: 15px;
}

.divOblast {
    width: 100%;
    float: left;
}

.polazakPovratak {
    width: 70px;
    float: left;
    font-size: 18px;
    color: #999999;
    padding-top: 8px;
    font-family: 'Signika',sans-serif;
}


.icon-05 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -407px -82px transparent;
    float: left;
    height: 34px;
    left: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;
}

.icon-06 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -57px -145px transparent;
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
}

.poMinuteSele {
    width: 80px;
	float: right;
	margin-right: 190px;
}

.poSatiSele{
    width: 80px;
	float: left;
}

.selectorSatiMinute{
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    padding: 6px 6px 6px 6px;
    width: 70px;
    color: #999999;
}

.obavijestSatMin{
    padding-left: 100px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #999999;
}

#povratak_isti_dan{
    width: 20px;
    height: 10px;
    margin: 0px;
	padding: 0px;
}

.checbohPovratak{
    color: #BBBBBB;
    font-size: 14px;
    float: left;
    margin-top: 20px;
    margin-bottom: 10px;
}

.icon-11 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -290px -13px transparent);
    height: 100px;
    width: 100px;
}

#detail_box {
    float: left;
    padding-top: 15px;
    margin-bottom: 40px;
}

#br_mjesta {
    width: 40px;
    margin-left: 0px;
    padding-left: 10px;
    float: none;
    margin-bottom: 0px;
}

.widthC {
    width: 100%;
}

.tdImage {
    vertical-align: top;
    padding-right: 10px;
	padding-bottom: 10px;
}

.tdOpis {
    font-size: 15px;
    color: #949494;
    display: inline-block;
    vertical-align: baseline;
	padding-top: 8px;
}

#pusac_da {
    width: auto;
    margin: 0;
    padding-left: 0px;
}

#pusac_ne{
    width: auto;
    padding-left: 0px;
    margin: 0px 0px 0px 20px;
}

.labelPusac{
    margin-left: 5px;
    font-size: 14px;
    color: #999999;
}

#ljubimac_da{
    width: auto;
    margin: 0px;
    padding-left: 0px;
}

#ljubimac_ne {
    width: auto;
    padding-left: 0px;
    margin: 0px 0px 0px 20px;
}

/****************************************** desna strana post ride *********************************************/

.right-box {
    float: right;
    margin: 0;
    padding: 0;
    width: 47%;
}


.box-01 {
    float: left;
    padding: 0;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
}


.icon-01 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll left top transparent;
    float: left;
    height: 85px;
    margin: 0;
    padding: 0;
    width: 95px;
}


.right-box h1 {
    background: none repeat scroll 0 0 transparent;
    color: #979797;
    float: right;
    font-family: 'Signika',sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 23px 0 0;
    padding: 0;
    width: 75%;
}

.right-box p {
    background: none repeat scroll 0 0 transparent;
    color: #BBBBBB;
    float: right;
    font-family: 'Signika',sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 0;
    width: 75%;
}


.box-02 {
    float: left;
    padding: 0;
    width: 100%;
    margin-top: 20px;
}


.icon-02 {
    background: url("../images/dizajn/sprite-01.png") no-repeat scroll -150px top transparent;
    float: left;
    height: 90px;
    margin: 0;
    padding: 0;
    width: 95px;
}


.right-box h2 {
    background: none repeat scroll 0 0 transparent;
    color: #979797;
    float: right;
    font-family: 'Signika',sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-top: 25px;
    padding: 0;
    width: 75%;
}

.right-box textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 3px #EEEEEE inset;
    color: #999999;
    float: left;
    height: 160px;
    margin: 10px 0 20px 5px;
    padding: 7px 6px;
    width: 400px;
}

.right-box textarea:focus {
    border: 1px solid #B7D4EA;
    box-shadow: 1px 1px 3px #B7D4EA inset;
    color: #000000;
}


.post-btn {
    background: #8ab726; /* Old browsers */
    background: -moz-linear-gradient(top,  #8ab726 0%, #61870d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ab726), color-stop(100%,#61870d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8ab726 0%,#61870d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8ab726 0%,#61870d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8ab726 0%,#61870d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8ab726 0%,#61870d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab726', endColorstr='#61870d',GradientType=0 ); /* IE6-9 */
	border:0px solid #98cce7;
	border-radius:10px;
	color:#fff;
	cursor:pointer;
	padding:10px;
	margin:0 370px 30px;
	float: left;
	width:200px;
	font-size:25px;
	line-height:35px;
	font-weight:normal;
	text-decoration:none;
}

.post-btn:hover {
	color:#a3e314;
    background: #61870d; /* Old browsers */
    background: -moz-linear-gradient(top,  #61870d 0%, #8ab726 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61870d), color-stop(100%,#8ab726)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #61870d 0%,#8ab726 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #61870d 0%,#8ab726 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #61870d 0%,#8ab726 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #61870d 0%,#8ab726 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61870d', endColorstr='#8ab726',GradientType=0 ); /* IE6-9 */
}


.strelica{
	padding:0;
	width:37px;
	height:37px;
	background:url(../images/dizajn/btnArrow.png) right top no-repeat;
	margin-left: 155px;
	margin-top: -35px;
}

#error-comment {
    color: red;
    margin-left: 20px;
}

.loaderComm {
    margin-left: 25px;
    display: none;
}


/****************************************************************************************************************/

.loginBox {
    float: left;
    margin: 115px 0 0;
    padding: 0;
    width: 100%;
}

.input-bg {
    background: url("../images/dizajn/input-bg.png") repeat scroll left top transparent;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 0 10px 0 0;
    padding: 8px;
}


.loginBox input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    color: #999999;
    float: left;
    margin: 0;
    padding: 7px 6px 6px 30px;
    width: 250px;
}


.search-btn {
    background: #ff7d13; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff7d13 0%, #d66100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7d13), color-stop(100%,#d66100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff7d13 0%,#d66100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff7d13 0%,#d66100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff7d13 0%,#d66100 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff7d13 0%,#d66100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7d13', endColorstr='#d66100',GradientType=0 ); /* IE6-9 */
    border:0px solid #98cce7;
    border-radius:3px;
    cursor:pointer;
    padding:5px;
    margin:0;
    float:left;
    width:135px;
}

.search-btn:hover {
    color:#a3e314;
    background: #d66100; /* Old browsers */
    background: -moz-linear-gradient(top,  #d66100 0%, #ff7d13 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d66100), color-stop(100%,#ff7d13)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d66100 0%,#ff7d13 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d66100 0%,#ff7d13 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d66100 0%,#ff7d13 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d66100 0%,#ff7d13 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66100', endColorstr='#ff7d13',GradientType=0 ); /* IE6-9 */
}

.search-btn a {
    color:#fff;
    font-size:17px;
    line-height:17px;
    font-weight:normal;
    text-decoration:none;
    text-shadow:0 0 2px #000;
    float: left;
}

.search-btn span {
    padding:0;
    margin:0;
    float:right;
    width:20px;
    height:20px;
    background:url(../images/dizajn/orngArrow.png) right top no-repeat;
}


/********************************************* KOntakt ***************************************************************/

#kontakt_box{
    width: 500px;
    display: none;
}

.kontakt_hedaer{
    border-bottom: 1px solid #EEEEEE;
    padding: 9px 15px;
}

.kontakt_hedaer h3{
    line-height: 30px;
    margin: 0;
    font-size: 24px;
}

.kontakt_body{
    max-height: 400px;
    overflow-y: auto;
    padding: 15px;
}

.kontakt_table{
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

.kontakt_table td{
    padding-bottom: 5px;
    padding-left: 65px;
}

.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert .close {
    line-height: 20px;
    right: -21px;
    top: -2px;
}

button.close {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}


.alert .close {
    line-height: 20px;
    right: -21px;
    top: -2px;
}
button.close {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
    margin-top: -10px;
}

.text-info{
    color: #3A87AD;
    vertical-align: middle;
}

#kontakt_box input{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
    margin-left: 0;
    width: 206px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    height: 30px;
}

#kontakt_box input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: none;
}

#kontakt_box textarea{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    padding: 4px 6px;
    vertical-align: middle;
    margin-left: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
}

#kontakt_box textarea:focus{
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: none;
}

.kontakt_footer{
    border-radius: 0 0 6px 6px;
    border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin-bottom: 0;
    padding: 14px 15px 15px;
    text-align: right;
}

.kontakt_btn{
    padding-bottom: 3px;
    padding-top: 3px;
    background-color: #E6E6E6;
    border-radius: 4px 4px 4px 4px;
    border-style: none;
    border-width: 0;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);*/
    color: #333333;
    cursor: pointer;
    display: inline;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    width: 50px;
}

.kontakt_btn:hover{
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
    background-color: #D9D9D9;
}

#send_kon_btn{
    background-color: #0044CC;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    margin-left: 10px;
}

#send_kon_btn:hover{
    background-color: #003BB3;
}

#kontakt_spiner{
    float: left;
    margin-left: 200px;
}

.zeleno{
    color: green!important;
    border-color:darkgreen !important;
    box-shadow:0 0 6px #688F11 !important;
}


/*********************************************************************************************************************/

#form-div {
    float: left;
    padding-left: 20px;
    margin-top: 20px;
}


.l-box {
    float: left;
    margin: 0;
    padding: 0;
    width: 45%;
}

#form-div label {
    color: #444444;
    display: block;
    float: left;
    font-size: 13px;
    margin: 10px 0;
    padding: 0;
    width: 100%;
}

#form-div input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 4px #F7F9FA;
    color: #999999;
    float: left;
    margin: 0;
    padding: 7px 6px;
    width: 288px;
	margin-bottom: 10px;
}

.reg-error{
    float: left;
    padding-top: 5px;
    padding-left: 5px;
    color: red;
}

.checkBox-reg{
    width: auto;
}

.r-box {
    float: right;
    margin: 0;
    padding: 0;
    width: 48%;
}


.mainRegisterBox {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}


.registerBox {
    background: url("../images/dizajn/black-bg.png") repeat-x scroll left top transparent;
    border-radius: 0 0 5px 5px;
    float: left;
    height: 100px;
    margin: 60px 1px 20px 0;
    padding: 0;
    width: 91%;
}

#form-div #submit-btn {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;

    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);

    background-color:#007dc1;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    border:1px solid #124d77;

    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:14px;
    font-weight:normal;
    padding:7px 39px;
    text-decoration:none;

    text-shadow:0px 1px 0px #154682;

}

#form-div #submit-btn:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);

    background-color:#0061a7;
    cursor: pointer;
}
#form-div #submit-btn:active {
    position:relative;
    top:1px;
}

.check-Box {
    background: none repeat scroll 0 0 transparent !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 #F7F9FA !important;
    float: left !important;
    height: 14px !important;
    margin: 14px 14px 14px 210px !important;
    padding: 0 !important;
    width: 14px !important;
}

#form-div label a {
    color: #444444;
}

#form-div label a:hover {
    color: #EF0000;
}

#uploadSlike{
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;

    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);

    background-color:#007dc1;

    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;

    border:1px solid #124d77;

    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:14px;
    font-weight:normal;
    padding:7px 20px;
    text-decoration:none;

    text-shadow:0px 1px 0px #154682;
    margin-top: 10px;
}

#uploadSlike:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);

    background-color:#0061a7;
    cursor: pointer;
}

#slikaInfo{
    margin-top: 10px;
    border-top: 1px solid #D2D9DC;
    border-bottom: 1px solid #D2D9DC;
    padding-top: 5px;
    float: left;
    width: 100%;
    display: none;
}

.prewiev{
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
    float: left;
}

.prewiev img{
    width: 50px;
    height: 50px;
}

.progresSlika{
    float: right;
    margin-right: 5px;
    width: 160px;
    margin-top: 11px;
}

.slikaRed{
    width: 100%;
    float: left;
}

.filename{
    width: 130px;
    float: left;
    padding-left: 10px;
    margin-top: 17px;
}

#dropBox img{
    width: 94px;
    height: 94px;
}

#user_form{
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

#user_form input[type=text]{
    width:288px;
    color:#999;
    float:left;
    padding:7px 6px;
    margin-right: 20px;
    background:#fff;
    border-radius:3px;
    border:1px solid #d2d9dc;
    box-shadow:0 0 0 4px #f7f9fa;
}

#user_form input[type=text]:focus{
    padding:7px;
    border:1px solid #b7d4ea;
    box-shadow:0 0 0 4px #f0f7fc;
}

#user_form select{
    width: 100px;
    float: left;
    margin-right: 20px;
    padding:6px 6px;
    color: #999999;
    background:#fff;
    border-radius:3px;
    border:1px solid #d2d9dc;
    box-shadow:0 0 0 4px #f7f9fa;
}

#user_form select:focus{
    border:1px solid #b7d4ea;
    box-shadow:0 0 0 4px #f0f7fc;
}

/*************************************************************************************************************/

#add-user{
    width: 500px;
    float: left;
    display: none;
}

#add-user table{
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}

#add-user table td{
    padding-top: 5px;
    padding-bottom: 5px;
}

#add-user table .left-td{
    text-align: right;
    font-size: 14px;
    vertical-align: middle;
    padding-right: 10px;
    color:#999;
}

#add-user input{
    width:288px;
    color:#999;
    float:left;
    padding:7px 6px;
    margin-right: 20px;
    background:#fff;
    border-radius:3px;
    border:1px solid #d2d9dc;
    box-shadow:0 0 0 4px #f7f9fa;
}

#add-user input:focus{
    padding:7px;
    border:1px solid #b7d4ea;
    box-shadow:0 0 0 4px #f0f7fc;
}

.add-user-spiner{
    padding-left: 250px;
    display: none;
}

.add-user-error{
    padding-left: 35px;
    color: red;
    display: none;
}
.dodaj_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:8px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
}.dodaj_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.dodaj_button:active {
	position:relative;
	top:1px;
}
.dodaj_button_wrapper {
  position: absolute;
  right: -140px;
  top: 10px;
}
.attention {width:400px; line-height:40px; margin:10px auto -20px; text-align:center; background:#C00; color:#FFF;}
.clear {clear:both;}

.wrapper {width:960px; margin:auto; height:auto;}
.button_wrapper {width:76%; float:right; height:80px; float:right;}
.details {width:960px; float:left; height:80px;}
h1#naslov {font-size:68px; margin:0; margin-top:5px;}
h2#podnaslov {font-size:33px; margin:0 0 30px 0; color:#999;}
span.city {width:175px; float:left;}
.line {width:100%; height:1px; background:#E6E6E6; clear:both;}
.details h1 {font-size:20px ;margin-bottom:5px; margin-top:20px; font-weight:bold; display:inline-block; float:left; letter-spacing:-1px;}
.details h2 {font-size:18px; margin-top:0; font-weight:lighter; color:#999;}
.details h3 {font-size:38px; margin-top:17px; font-weight:bold; margin-left:137px; float:left; color:#ff6600;}
.details h4 {font-size:38px; margin-top:17px; font-weight:bold; margin-left:182px; float:left; color:#378de5;}
.details h5 {font-size:38px; margin-top:17px; font-weight:bold; margin-left:195px; float:left; color:#77a809;}

.oneDriver {
	width:175px;
	text-align:center;
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background-color:#ff6600;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
	margin-right:20px;
}.oneDriver:hover {
	background-color:#ce0100;
}.oneDriver:active {
	position:relative;
	top:1px;
}
.twoDriver {
	margin-right:20px;
	width:175px;
	text-align:center;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.twoDriver:hover {
	background-color:#378de5;
}.twoDriver:active {
	position:relative;
	top:1px;
}
.threeDriver {
	width:175px;
	text-align:center;
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009;
}.threeDriver:hover {
	background-color:#77a809;
}.threeDriver:active {
	position:relative;
	top:1px;
}
.first {margin-top:-10px; display:inline-block;}
.line {border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);}


/*********************************Dodavanje auta***********************************************/

.marfin-T {
    margin-top: 30px;
}

.body-wrapper input{
    width:288px;
    color:#999;
    padding:7px 6px;
    margin:0 0 15px 10px;
    background:#fff;
    border-radius:3px;
    border:1px solid #d2d9dc;
    box-shadow:0 0 0 4px #f7f9fa;
}

.body-wrapper input:focus{
    width:288px;
    color:#999;
    padding:7px;
    background:#fff;
    border-radius:3px;
    border:1px solid #b7d4ea;
    box-shadow:0 0 0 4px #f0f7fc;
}

.body-wrapper select{
    border: 1px solid #D2D9DC;
    border-radius: 3px 3px 3px 3px;
    padding: 6px 6px 6px 6px;
    width: 80px;
    color: #999999;
    background:#FFF;
    margin-left: 10px;
}

#dodaj-s{
    margin-top: -60px;
    float: right;
    margin-right: 100px;
    cursor: pointer;
}

.obavestSlikaAuto{
    font-size: 10px;
    float: right;
    margin-right: 70px;
    margin-top: -20px;
}

#slikaInfo p{
    color: red;
}